查看: 1106 | 回复: 1

关于你们的开发者SDK

[复制链接]
jack 新手上路    2015-5-17 00:46:25 | 倒序浏览
     查看: 1106 | 回复: 1
你们的SDK为什么只有2.2版本的,有以前的SDK版本吗?
你们的SDK支持你们自己的硬件? 如果我自己DIY一个飞控硬件,也是基于Mavlink的,你们的SDK支持吗?
翱翔 中级学员 2015-6-2 10:14:22 | 显示全部楼层
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

售后服务

服务热线 :400-8000-881

快速回复 返回顶部 返回列表